@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: 3-D Pitfall Shareware 1.4
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 26800"
config -set render aspect=true
cd 3DPIT
loadfix -25
3DPIT.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing 3-D Pitfall!
echo.
echo To play again, type 3DPIT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on